/*atributos universales*/
*{
    padding: 0;
    margin: 0;
   
}

/*Encabezado*/
.titulo {
    text-align: center;
    font-size: 40px;
    background-color: #B58A69;
    color: #BADA55;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 1200px;

}

nav ul{
    
    text-align: center;
    color: #000000;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}
nav ul {
    list-style: none;
    color: #000000;
}

nav ul li{
    display: inline;
    margin: 20px;
}

li a:hover{
    color:crimson;
    text-decoration: none;
    list-style: none;
}


#contenedor{
    height: 900px;
    width: 1200px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
   
    margin-left: 50px;
    margin-right: 50px;
 

}

/*texto del primer cuadro*/
.texto1{
    display: inline-block;
    text-align: justify;
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 400px;
    margin-top: 10px;

}

.imagen1{
    width: 380px;
    height: 190px;
    margin-top: 40px;
   
}

#boton{
    background-color: #5E5E4A;
    color: white;
    font-family: cursive;
    margin-top: 20px;
    margin-right: 20px;
    width: 150px;
    height: 40px;
}



section{
    text-align: justify;
    background-color: #DEE5DE;
    padding: 10px;
    border-bottom: 10px solid white;

}
#Titulo{
    font-size: 32px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #5E5E4A;
    margin-top: 10px;
}
#titulo2{
    font-size: 25px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #5E5E4A;
    margin-left: 400px;
    margin-top: -200px;
}

#imgFlores{
    margin-top: 30px;
    width: 350px;
    height: 220px;
    margin-bottom: ;
    display: inline;
    padding: 5px;
    margin-bottom: 30px;
 
}
#aside{
    height: 40%;
    width: 100%;
    background-color:#D7D7CB ;
    display: inline-block;
    vertical-align: bottom;
    font-size: 20px;
    text-align: center;
    margin-bottom: -200px;

}
#pie{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #E8E6E6;
    background-color: #5E5E4A;
    text-align: center;
    font-size: 14px;
    width: 99%;
    height: 1%;
    padding: 10px;
    margin-top: 200px;
    
}

@media screen and (max-width:650px){
    nav{
        flex-direction: column;
    }
}